﻿@import url("Licensing/Content/licensing.css");

.news-edit-item
{
	width: 100%;
	/*overflow: hidden;*/
	margin-right: 10px;
	padding-right: 10px;
}

	.news-edit-item .news-item-property
	{
		vertical-align: top;
		overflow: hidden;
		margin: 0px;
		margin-bottom: 5px;
		padding-bottom: 1px;
		clear: both;
	}

	.news-edit-item .Help
	{
		text-align: left;
	}

	* + html .news-edit-item .dnnTooltip LABEL A.dnnFormHelp
	{
		padding-right: 15px;
	}

	.news-edit-item .news-item-propertylabel
	{
		/*width:110px;*/
		/*float:left;*/
		text-align: right;
		/*overflow:hidden;*/
		color: #0476a1;
	}

	.news-edit-item .news-item-property .input-field
	{
		margin: 4px 0px;
		
	}
.news-edit-item .news-item-property .input-field  input,	.new-category-name {
		border: 1px solid #CCCCCC;
	}

.cs-news-lstNews
{
	/*clear: both;
		width: 85%;
	float: left;*/
	font-size: 12px !important;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	overflow: hidden;
}

.cs-news-lstEditNews
{
	background-color: white;
}

.cs-news-lstNews table
{
	width: 100%;
}

	.cs-news-lstNews table td
	{
		padding: 10px;
	}

.cs-news-lstNews tr
{
	border: solid 1px #D4D0C8;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
}


.cs-pager td
{
	padding-top: 15px;
	float: left;
	margin-right: -20px !important;
}


.cs-pager a
{
	border: 1px solid #CCCCCC;
	font-size: 10px !important;
	margin: 0 5px 0 0;
	padding: 3px 7px 3px 6px;
	text-decoration: none !important;
	background-color: White;
}

.cs-pager span
{
	border: 1px solid #CCCCCC;
	font-size: 10px !important;
	margin: 0 5px 0 0;
	padding: 3px 7px 3px 6px;
	text-decoration: none !important;
	color: #000000;
	font-weight: bold;
	background-color: #EEEEEE;
}

/*//////////////*/
.cs-news-actionsarea
{
	width: 125px;
	float: right;
}

.cs-news-moveup,
.cs-news-moveup-disabled
{
	float: right;
	background: transparent url(images/move-up.gif) no-repeat;
	height: 16px;
	width: 16px;
}

.cs-news-moveup-disabled
{
	background-image: url(images/move-up-disabled.gif);
}

.cs-news-movedown,
.cs-news-movedown-disabled
{
	float: right;
	background: transparent url(images/move-down.gif) no-repeat;
	height: 16px;
	width: 16px;
}

.cs-news-movedown-disabled
{
	background-image: url(images/move-down-disabled.gif);
}

.cs_categories-add input
{
	margin-right: 3px;
	float: left;
}

.cs_categories-add .cs_Item_Data
{
	clear: both;
}

.cs-news-deleteitem
{
	background: transparent url(images/delete.gif) no-repeat;
	height: 20px;
	line-height: 20px;
	padding-left: 19px;
	font-family: Arial;
	font-size: 13px !important;
	font-weight: normal;
	color: #5d5d5e !important;
}

.cs-news-edititem
{
	background: transparent url(images/edit.gif) no-repeat;
	height: 20px;
	line-height: 20px;
	padding-left: 19px;
	font-family: Arial;
	font-size: 13px !important;
	font-weight: normal;
	color: #5d5d5e !important;
}

.cs-news-addnewitem
{
	background: transparent url(images/add.gif) no-repeat;
	height: 20px;
	line-height: 20px;
	padding-left: 19px;
	font-family: Arial;
	font-size: 13px !important;
	font-weight: normal;
	color: #5d5d5e !important; /*position:relative;*/
	top: 20px;
	float: right;
	margin-right: 10px;
	margin-top: 7px;
}

.cs-news-goBack
{
	float: left;
	font-size: 12px;
	font-weight: bold !important;
	text-decoration: underline !important;
	color: #7A3004 !important;
}

.cs-news-readmore-link
{
	color: #7A3004 !important;
	font-weight: bold !important;
	font-size: 12px;
	text-decoration: underline !important;
}

.cs-news-fullnews
{
	text-align: left;
}

.cs-news-viewAllNews
{
	color: #7A3004 !important;
	font-weight: bold !important;
	font-size: 12px;
	text-decoration: underline !important;
	float: right;
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

.cs-newsList-item
{
	margin-bottom: 10px;
	clear: both;
}

.cs-newsList-title
{
	font-size: 14px;
	font-weight: bold;
}

.cs-newsList-date
{
	font-size: 12px;
	font-weight: bold;
}

.cs-newsList-description
{
	font-size: 12px;
}

.clearaling
{
	float: none;
}

.new-category-name
{
	display: inline;
}

.archive_years
{
	-moz-background-clip: border;
	-moz-background-inline-policy: continuous;
	-moz-background-origin: padding;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	background: #FAFAFA none repeat scroll 0 0;
	padding: 5px;
	padding-left: 15px;
	border: solid 1px #aaa;
}

	.archive_years span
	{
		margin-left: -5px;
	}

.year_header
{
	font-weight: bold;
	color: #262626;
}

.year_months
{
	margin-left: 10px;
	padding: 5px;
}

	.year_months a
	{
		color: #42423D;
		white-space: nowrap;
	}


.add-controls
{
	float: right;
	position: relative;
	/*width: 14%;*/
	width: 125px;
	margin-left: 18px;
}

	.add-controls .archive
	{
		margin-top: 5px;
		min-width: 125px;
	}

.settings-line
{
	clear: both;
	margin-bottom: 17px;
}

	.settings-line .one
	{
		/*float: left;*/
		margin-top: 8px;
		position: relative;
	}

	.settings-line .two
	{
		float: left;
		margin-left: 38px;
		margin-top: 5px;
		position: relative;
		width: 5px;
	}

		.settings-line .two input
		{
			width: 15px;
		}

.cs-category-view select
{
	width: 125px;
}

.validation-error
{
	color: red;
}

.settings-line .dnnFormHelp, .cs-news-settings-item .dnnTooltip a.dnnFormHelp
{
	padding-right: 30px;
	display: inline;
}

.cs-news-settings-item .dnnTooltip
{
	display: inline;
}


.cs-news-settings-item select, .cs-news-settings-item input
{
	display: block;
	width: 300px;
}

.cs-news-settings-item table input
{
	width: auto;
}

.cs-tabbox-button {
	border: none;
}


.news-butto-style {
    background: -moz-linear-gradient(center top , #EDEDED 5%, #DFDFDF 100%) repeat scroll 0 0 #EDEDED;
    border: 1px solid #DCDCDC;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 1px 0 0 #FFFFFF inset;
    color: #777777;
    display: inline-block;
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: 1px 1px 0 #FFFFFF;
		margin-left: 5px;
}

.cs-news-settings-item .dnnLabel {
	width: auto;
}
.cs-news-settings-item {
	float: left;
}
.cs-news-settings-item table td {
	vertical-align: bottom;
}

.cs-news-settings-item .dnnLabel {
	width: auto;
}
.cs-news-settings-item {
	float: left;
}
.cs-news-settings-item table td {
	vertical-align: bottom;
}
.cs-category-view select{
padding:0;
}

.cs-news-settings-item.first{
margin-top:18px;
}

.cs-news-lstNews.cs-news-lstEditNews .short-description {
    max-width: 591px;
    overflow: auto;
}
